package com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioDepositos  extends DefaultItemMenuSistema {

	public ItemMenuRelatorioDepositos() {
		super("indexController.mniRelatorioDepositos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODEPOSITOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDepositos.zul",
				Labels.getLabel("indexController.mniRelatorioDepositos.label"), getArgs() ,desktop);
	}
}
